IBANK - PROJECT - Defect #100

[ ayyadau/unlandiitlysgn 890,900 ] unls Wording Muintiutiluyaariues

08/03/2021 07:39 - Anonymous

AU Test : Done L3u: 08/03/2021
anuaa: Medium IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

http://10.128.13.61:8244/corcheckapprove/edit/CA00003-210218-00002#
aydav/unlandilssgn 520161 : it Jovarsia
Version: 5.71 05-03-2564

unla Wording 2 Stages 890,900

115598

#1 - 08/03/2021 07:41 - Anonymous
CA00003-210218-00002

#2 - 11/03/2021 12:12 - Anonymous

- JJE)UWHfﬂwﬂset to Anonymous

#3 - 15/03/2021 10:15 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#4 - 15/03/2021 10:42 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous
fx-yun/COR_UI_20210315

#5 - 16/03/2021 08:19 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae I changed from Anonymous to Anonymous
GadylUi Version: 5.73 12-03-2564

#6 - 16/03/2021 11:55 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#7 - 16/03/2021 11:55 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 16/03/2021 11:56 - Anonymous
- unn 2021-03-16_19-24-28 Done.png added
- unn 2021-03-16_19-26-46 Done.png added

- dnme changed from Test : Doing to Test : Done

1Fuu508a5Y

unu

2021-03-08_15-05-44.png 194 KB 08/03/2021 Anonymous

2021-03-16_19-24-28 Done.png 64 KB 16/03/2021 Anonymous
30/04/2025 12
2021-03-16_19-26-46 Done.png 65.7 KB 16/03/2021 Anonymous
